=== debian/control ===
Source: language-support-writing-hy
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-hy
Architecture: all
Depends: myspell-hy, aspell-hy
Description: Writing aids metapackage for Armenian
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Armenian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-hy.
 .
 Language: Armenian
