=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-hy
 Architecture: all
-Depends: myspell-hy, aspell-hy
+Depends: myspell-hy
 Description: Writing aids metapackage for Armenian
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Armenian language environment.
